[Strings]
CrashReporterProductErrorText2=Thunderbird bir sorun yaşadı ve çöktü. Yeniden açıldığında sekmelerinizi ve pencerelerinizi geri getirmeye çalışacağız.\n\nMaalesef çökme raporcusu çökme raporunu gönderemedi.\n\nAyrıntılar: %s
CrashReporterDescriptionText2=Thunderbird bir sorun yaşadı ve çöktü. Yeniden başlattığınızda sekmelerinizi ve pencerelerinizi geri getirmeye çalışacağız.\n\nSorunu teşhis edip çözmemize yardım etmek üzere bize bir çökme raporu gönderebilirsiniz.
